# Method: channels.stop

Stops watching resources through this channel.

### HTTP request

`POST https://www.googleapis.com/admin/directory/v1/channels/stop`

### Request body

| JSON representation ||
|---|---|
| ``` { "id": string, "resourceId": string } ``` |

| Fields ||
|---|---|
| `id` | `string` A UUID or similar unique string that identifies this channel. |
| `resourceId` | `string` An opaque ID that identifies the resource being watched on this channel. Stable across different API versions. |

### Response body

If successful, this method returns an empty response body.